{
  "components": [
    {
      "label": "Vorname",
      "type": "textfield",
      "id": "Field_1kx0z3v",
      "key": "fldFirstname"
    },
    {
      "label": "Nachname",
      "type": "textfield",
      "id": "Field_0e2j27k",
      "key": "fldLastname"
    },
    {
      "label": "Number",
      "type": "number",
      "id": "Field_1bqcjfb",
      "key": "fldAge"
    }
  ],
  "type": "default",
  "id": "AusgabeAbHTMLForm",
  "exporter": {
    "name": "Camunda Modeler",
    "version": "5.8.0"
  },
  "executionPlatform": "Camunda Platform",
  "executionPlatformVersion": "7.18.0",
  "schemaVersion": 7
}